@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Bold.woff2') format('woff2'),
    url('../fonts/Montserrat-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
    url('../fonts/Montserrat-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Medium.woff2') format('woff2'),
    url('../fonts/Montserrat-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

* {
  box-sizing: border-box;
}

a,
a:visited {
  color: inherit;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

input,
textarea {
  outline: none;
  border: 0;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
}

input::placeholder,
textarea::placeholder {
  font-size: inherit;
  font-family: inherit;
  color: inherit;
}

select {
  outline: none;
}

table,
tbody,
tfoot,
thead,
td,
th,
tr {
  border-collapse: collapse;
  border-spacing: 0;
  padding: 0;
}

.alignleft {
  float: left;
  margin-right: 1.5em;
  margin-bottom: 1.5em;
}

.alignright {
  float: right;
  margin-left: 1.5em;
  margin-bottom: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5em;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  font-family: 'Montserrat';
  font-size: 16px;
  line-height: 1.5;
  color: #000;
  -webkit-tap-highlight-color: transparent;
}

.wrapper {
  width: 100%;
  overflow: hidden;
}

.container {
  width: 100%;
  max-width: 1160px;
  margin: 0 auto;
}

h1 {
  font-size: 55px;
  margin: 0;
  line-height: 1.2;
}

h2 {
  font-size: 48px;
  margin: 0;
  line-height: 1.2;
}

h3 {
  font-size: 32px;
  margin: 0;
  line-height: 1.2;
}

h4 {
  font-size: 24px;
  margin: 0;
  line-height: 1.2;
}

h5 {
  font-size: 20px;
  margin: 0;
  line-height: 1.2;
}

h6 {
  font-size: 18px;
  margin: 0;
  line-height: 1.2;
}

.header_pc {
  margin-top: 7px;
}

.header_pc_top {
  background-color: #202020;
  border-radius: 20px;
  padding: 20px 10px;
  color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
}

.logo_box {
  display: flex;
  align-items: center;
  gap: 5px;
}

.logo {
  line-height: 0;
}

.logo img {
  min-width: 60px;
  max-width: 60px;
}

.logo_text {
  font-size: 120%;
  font-weight: 700;
  white-space: nowrap;
  letter-spacing: -1px;
}

.work_hours p {
  margin: 0;
  white-space: nowrap;
  font-size: 90%;
}

.header_salon {
  display: flex;
  align-items: center;
  gap: 10px;
}

.header_salon_icon {
  line-height: 0;
}

.header_salon_icon img {
  min-width: 58px;
  max-width: 58px;
}

.header_salon_address {
  font-size: 90%;
}

.header_salon_contact {
  display: flex;
  flex-direction: column;
  line-height: 1.2;
  gap: 5px;
}

.header_salon {
  min-width: 290px;
}

.header_salon_tel {
  font-size: 105%;
  opacity: 0.75;
}

.header_pc_bottom {
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header_menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 40px;
}

.lang_switcher {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 20px;
  position: relative;
}

.lang_switcher::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  width: 1px;
  background-color: rgba(0, 0, 0, 0.3);
}

.current-lang {
  color: #202020;
  pointer-events: none;
}

.mt_60 {
  margin-top: 60px;
}

.mt_30 {
  margin-top: 30px;
}

.main_screen_box {
  display: flex;
  gap: 40px;
  padding: 40px 20px;
  border-radius: 20px;
  background-color: #202020;
  min-height: 434px;
}

.main_screen_box>div {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.main_screen_content {
  color: #fff;
}

.main_screen_btns {
  margin-top: 20px;
  display: flex;
  gap: 20px;
}

.main_screen_btns>div {
  width: 50%;
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 25px;
  font-weight: 500;
  cursor: pointer;
  transition: 0.2s;
}

.main_screen_btn_1 {
  background-color: #fff;
  color: #000;
  border: 2px solid #fff;
}

.main_screen_btn_1:hover {
  background-color: transparent;
  color: #fff;
  transition: 0.2s
}

.main_screen_btn_2 {
  border: 2px solid #ffe762;
  color: #ffe762;
}

.main_screen_btn_2:hover {
  background-color: #ffe762;
  color: #000;
  transition: 0.2s
}

.main_screen_right {
  position: relative;
}

.main_screen_right img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 15px;
}

.promo_title_box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

a.promo_btn {
  padding: 10px 30px;
  border: 2px solid #202020;
  color: #202020;
  font-size: 90%;
  border-radius: 50px;
  font-weight: 500;
  transition: 0.2s
}

a.promo_btn:hover {
  background-color: #202020;
  color: #fff;
  transition: 0.2s
}

ul.swiper-wrapper {
  list-style: none;
  padding: 0;
  margin: 0;
}

.promo_item_img {
  line-height: 0;
}

.promo_item_img img {
  width: 100%;
  height: 170px;
  border-radius: 15px;
  object-fit: cover;
}

.promo_item_label {
  color: #333;
  margin-top: 12px;
  opacity: 0.5;
}

.promo_item_text {
  font-size: 112%;
  line-height: 1.3;
  color: #333;
}

.services_list {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.service {
  width: calc(33.33333% - 13.33333px);
}

.service a {
  background-color: #202020;
  padding: 20px 15px;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
}

.service_img {
  line-height: 0;
}

.service_img img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: 15px;
}

.service_title {
  color: #fff;
  font-size: 25px;
  margin-top: 20px;
}

.post_excerpt {
  color: #fff;
  margin-top: 20px;
  flex-grow: 1;
}

.post_btn {
  width: fit-content;
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 40px;
  background-color: rgb(230, 230, 230);
  box-shadow: 0px 4px 10px 0px rgba(52, 181, 178, 0.5);
  border-radius: 50px;
  margin: 20px 0 0 auto;
  transition: 0.2s;
}

.post_btn::hover {
  background-color: rgb(230, 230, 230);
  transition: 0.2s;
}

.about {
  padding: 60px 0;
  animation: 5050s linear 0s infinite normal none running fon_95175;
  background-repeat: repeat;
  background-size: cover;
}

@keyframes fon_95175 {
  0% {
    background-position: 50% 50%;
  }

  100% {
    background-position: 135000px 60000px;
  }
}

.about_title {
  text-align: center;
  color: #202020;
}

.about_subtitle {
  text-align: center;
  margin-top: 20px;
  color: #202020;
}

.about_box {
  display: flex;
  gap: 100px;
  padding: 20px;
  background-color: #202020;
  border-radius: 20px;
  min-height: 500px;
}

.about_descr_box {
  width: 65%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.about_descr {
  color: #fff;
}

.book_popup {
  margin-top: 30px;
  width: fit-content;
  min-width: 247px;
  height: 58px;
  padding: 0 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 50px;
  color: #fff;
  border: 2px solid #fff;
  cursor: pointer;
  transition: 0.2s;
}

.book_popup:hover {
  border-color: rgb(204, 204, 204);
  transition: 0.2s;
}

.about_img {
  width: 35%;
  position: relative;
}

.about_img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 16px;
  object-fit: cover;
}

li.photo {
  line-height: 0;
}

li.photo img {
  width: 100%;
  height: 225px;
  object-fit: cover;
  border-radius: 15px;
}

.callback_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
  background-color: #202020;
  border-radius: 20px;
  padding: 20px 50px;
}

.callback_box>div {
  width: 50%;
}

.callback_left {
  color: #fff;
}

.callback_subtitle {
  margin-top: 20px;
}

.callback_btns {
  margin-top: 20px;
  display: flex;
  gap: 10px;
}

.callback_btns>div {
  width: 50%;
  height: 58px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 50px;
  cursor: pointer;
  transition: 0.2s;
}

.callback_btn {
  border: 2px solid #fff;
  color: #fff;
}

.callback_btn:hover {
  border-color: rgb(204, 204, 204);
  transition: 0.2s;
}

.callback_right {
  display: flex;
  justify-content: center;
  align-items: center;
}

.callback_cf_box {
  width: 384px;
  background-color: #fff;
  padding: 30px 20px;
  border-radius: 15px;
  box-shadow: 0 3.3333333333333335px 10px 0px rgba(0, 0, 0, 0.1);
}

.callback_cf_title {
  text-align: center;
}

.fields_box {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 20px;
}

.field_label {
  opacity: 0.8;
  margin-bottom: 6px;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.fields_box input {
  width: 100%;
  height: 40px;
  background-color: rgb(245, 245, 245);
  color: rgba(0, 0, 0, 0.5);
  padding: 0 10px;
  border-radius: 5px;
  margin-top: 5px;
}

.submit_box {
  position: relative;
  margin-top: 30px;
}

.submit_box input {
  background-color: #000;
  border: 2px solid #000;
  border-radius: 50px;
  color: #fff;
  width: 100%;
  height: 56px;
  cursor: pointer;
  transition: 0.2s;
}

.submit_box input:hover {
  background-color: transparent;
  color: #000;
  transition: 0.2s;
}

.wpcf7-spinner {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}

.callback_cf_privacy {
  margin-top: 15px;
  font-size: 13px;
  text-align: center;
}

.callback_cf_privacy p {
  margin: 0;
}

.callback_cf_privacy a {
  border-bottom: 1px dashed #000;
}

.wpcf7-not-valid-tip {
  display: none;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  display: none;
}

.fields_box input.wpcf7-not-valid {
  border: 2px solid rgb(182, 69, 62);
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
  border: 0;
  padding: 0;
  margin: 20px 0 0;
  color: rgb(255, 41, 30);
  font-weight: 700;
}

.wpcf7 form.sent .wpcf7-response-output {
  border: 0;
  padding: 0;
  margin: 20px 0 0;
  color: rgb(34, 255, 45);
  font-weight: 700;
}

.gift_cert {
  background-color: rgb(245, 245, 247);
  padding: 30px 0;
}

.gift_cert_box {
  display: flex;
  gap: 50px;
  background-color: #202020;
  border-radius: 20px;
  padding: 30px 20px;
  min-height: 450px;
}

.gift_cert_box>div {
  width: 50%;
}

.gift_cert_img {
  line-height: 0;
  position: relative;
}

.gift_cert_img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 16px;
}

.gift_cert_text_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.gift_cert_text {
  color: #fff;
}

.our_salons_title {
  text-align: center;
}

.our_salons_box {
  display: flex;
  gap: 30px;
}

.our_salons_box>div {
  width: 50%;
  border: 2px solid rgba(52, 181, 178, 0.15);
  padding: 22px 2px 2px 2px;
  position: relative;
}

.our_salons_box>div::before {
  content: '';
  position: absolute;
  top: -2px;
  left: 50%;
  transform: translateX(-50%);
  width: 70px;
  height: 2px;
  background-color: #fff;
}

.our_salons_box>div::after {
  content: '';
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 40px;
  height: 40px;
  background-image: url(..//img/map_icon.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.our_salons_item_map {
  line-height: 0;
}

.our_salons_item_map iframe {
  width: 100%;
  height: 315px;
}

.our_salons_btns {
  background-color: rgba(214, 214, 214, 0.41);
  border-radius: 20px;
  padding: 15px;
  display: flex;
  gap: 20px;
  margin-top: 20px;
}

.our_salons_btns>a {
  width: 50%;
  height: 54px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 50px;
  color: #fff;
  cursor: pointer;
  transition: 0.2s;
}

a.our_salons_btn_1 {
  background-color: rgb(0, 0, 0);
}

a.our_salons_btn_1:hover {
  background-color: rgb(45, 62, 45);
  transition: 0.2s;
}

a.our_salons_btn_2 {
  background-color: #202020;
}

a.our_salons_btn_2:hover {
  background-color: rgb(0, 99, 77);
  transition: 0.2s;
}

.main_footer {
  background-color: rgb(0, 0, 0);
  color: #fff;
  padding-top: 50px;
}

.main_footer_box {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  padding-top: 40px;
}

.footer_salons_address {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 40px;
}

.license {
  line-height: 0;
}

.license img {
  height: 110px;
  border-radius: 15px;
}

.nav_title {
  margin-bottom: 20px;
  text-transform: uppercase;
  color: #ffe762;
  font-weight: 500;
}

.payment_box .nav_title {
  margin-bottom: 10px;
}

.footer_menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.copyright {
  margin-top: 30px;
  padding: 30px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  text-align: center;
}

.copyright a {
  transition: 0.2s;
}

.copyright a:hover {
  opacity: 0.5;
  transition: 0.2s;
}

.popup_contacts {
  position: fixed;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99999;
  visibility: hidden;
}

.popup_contacts.active {
  visibility: visible;
}

.popup_overlay {
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.5);
}

.popup_content {
  width: 400px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  position: relative;
  top: 200px;
  opacity: 0;
  transform: scale(0);
  transition: 0.2s;
}

.popup_contacts.active .popup_content {
  top: 0;
  opacity: 1;
  transform: scale(1);
  transition: 0.2s;
}

.popup_header {
  padding: 15px;
  background-color: rgb(180, 180, 180);
  border-radius: 6px 6px 0 0;
}

.popup_title {
  font-size: 28px;
  line-height: 1.1;
  font-weight: 700;
  color: #fff;
  text-align: center;
}

.popup_subtitle {
  margin-top: 10px;
  color: #fff;
  opacity: 0.65;
  text-align: center;
  line-height: 1.4;
}

.popup_body {
  padding: 15px;
  background-color: #fff;
  border-radius: 0 0 6px 6px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.popup_salon_box {
  background-color: rgba(52, 181, 178, 0.1);
  border-radius: 5px;
  padding: 10px;
}

a.popup_tel_btn {
  height: 54px;
  background-color: rgb(0, 0, 0);
  color: #fff;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 10px;
  transition: 0.2s;
}

a.popup_tel_btn:hover {
  background-color: rgb(45, 62, 45);
  transition: 0.2s;
}

.popup_close {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 30px;
  height: 30px;
  border: 2px solid #000;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.popup_close::before {
  content: '';
  position: absolute;
  width: 13px;
  height: 2px;
  background-color: #000;
  transform: rotate(45deg);
}

.popup_close::after {
  content: '';
  position: absolute;
  width: 13px;
  height: 2px;
  background-color: #000;
  transform: rotate(-45deg);
}

.no_scroll {
  overflow: hidden;
}

.post_main_screen_box {
  display: flex;
  gap: 30px;
  background-color: #202020;
  padding: 20px;
  border-radius: 20px;
  min-height: 560px;
}

.post_main_screen_img {
  width: 47%;
  line-height: 0;
  position: relative;
}

.post_main_screen_img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}

.post_main_screen_content {
  width: 53%;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.first_screen_excerpt {
  margin-top: 20px;
}

.post_main_screen_content .main_screen_btns {
  margin-top: 25px;
}

.first_screen_nav_title {
  margin-top: 30px;
  display: flex;
  align-items: center;
  padding-left: 43px;
}

.first_screen_nav_title::before {
  content: '';
  width: 26px;
  height: 30px;
  background-image: url(..//img/post_nav.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.first_screen_nav {
  list-style: none;
  padding: 0;
  margin: 15px 0 0;
  display: flex;
  gap: 10px;
}

.first_screen_nav_item {
  width: 100%;
}

.first_screen_nav_item a {
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  line-height: 1.2;
  border: 2px solid #fff;
  border-radius: 50px;
  transition: 0.2s;
}

.first_screen_nav_item a:hover {
  background-color: #fff;
  color: #000;
  transition: 0.2s;
}

.descr_photo {
  margin-top: 40px;
}

.descr_photo_box {
  display: flex;
  gap: 40px;
}

.post_descr {
  width: 50%;
}

.post_descr p:first-child {
  margin-top: 0;
}

.post_descr p:last-child {
  margin-bottom: 0;
}

.service_photos_list {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  gap: 25px 10px;
}

.service_photo_item {
  width: calc(50% - 5px);
  line-height: 0;
}

.service_photo_item img {
  width: 100%;
  height: 363px;
  object-fit: cover;
  border-radius: 12px;
}

.service_price_list {
  background-color: rgb(234, 234, 234);
  border-radius: 5px;
  box-shadow: 0 3.3333333333333335px 10px 0px rgba(0, 0, 0, 0.1);
  color: rgb(23, 23, 23);
  padding: 25px;
}

.service_price_item:not(:first-child) {
  padding-top: 20px;
}

.service_price_item_title {
  font-weight: 700;
}

.service_price_item_list:not(.no_title_class) {
  margin-top: 10px;
}

.service_price_item_list_item {
  border: 1px solid rgb(220, 220, 220);
  display: flex;
}

.service_price_item_list_item:not(:first-child) {
  border-top: 0;
}

.service_price_item_list_item_name {
  padding: 10px 5px;
  width: 70%;
  border-right: 1px solid rgb(220, 220, 220);
}

.service_price_item_list_item_price {
  padding: 10px 5px;
  width: 30%;
  text-align: center;
}

.no_title_class .service_price_item_list_item_name {
  font-weight: 500;
}

.service_item {
  width: calc(33.33333% - 13.33333px);
}

.service_item a {
  border-radius: 20px;
  background-image: url(..//img/service_bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 20px 15px;
  display: flex;
  flex-direction: column;
}

.service_item_title {
  font-size: 25px;
}

.post_item_excerpt {
  margin-top: 20px;
  flex-grow: 1;
}

.post_item_btn {
  margin-top: 20px;
  margin-left: auto;
  background-color: rgb(255, 255, 255);
  border-top-left-radius: 5px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  box-shadow: 0px 4px 10px 0px rgba(52, 181, 178, 0.5);
  width: fit-content;
  height: 54px;
  padding: 0 34px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  transition: 0.2s;
}

.post_item_btn:hover {
  background-color: rgb(230, 230, 230);
  transition: 0.2s;
}

.promo_block {
  margin-top: 20px;
  background-color: rgb(245, 245, 245);
  padding: 50px 0;
}

.promo_items {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.promo_items_item {
  display: flex;
  gap: 50px;
}

.promo_items_item_img {
  width: 37%;
  line-height: 0;
}

.promo_items_item_img img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: 20px;
}

.promo_items_item_text {
  width: 63%;
}

.addresses_salons {
  margin-top: 20px;
  background-color: rgb(245, 245, 245);
  padding: 50px 0;
}

.addresses_salons_list {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.addresses_salons_item {
  display: flex;
  gap: 30px;
}

.contacts_gallery {
  width: 45%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.contacts_gallery_item {
  width: calc(50% - 5px);
  height: calc(50% - 5px);
  line-height: 0;
  position: relative;
}

.contacts_gallery_item img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 15px;
}

.addresses_salons_item_map {
  line-height: 0;
  margin-bottom: 20px;
}

.addresses_salons_item_map iframe {
  width: 100%;
  height: 350px;
}

.addresses_salons_item_content {
  width: 55%;
}

.addresses_salons_item_content .header_salon_address {
  font-size: 105%;
  font-weight: 700;
}

.addresses_salons_item_content .header_salon_tel {
  font-weight: 700;
}

.general_price_item_title {
  padding: 15px 0;
  font-size: 110%;
  font-weight: 700;
  cursor: pointer;
  position: relative;
}

.general_price_item_title::after {
  content: '';
  position: absolute;
  top: 24px;
  right: 16px;
  height: 8px;
  min-width: 15px;
  background-image: url(..//img/drop_down.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transform: rotate(0);
  transition: 0.4s;
}

.general_price_item:not(:last-child) .general_price_item_title {
  border-bottom: 1px solid rgb(220, 220, 220);
}

.general_price_item_title.active {
  border-bottom: 0 !important;
}

.general_price_item_title.active::after {
  transform: rotate(-180deg);
  transition: 0.4s;
}

.general_price_list_items {
  display: none;
}

.faq_list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.faq_item {
  background-color: #fff;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
}

.faq_question {
  padding: 15px 50px 15px 20px;
  font-size: 120%;
  font-weight: 500;
  position: relative;
  cursor: pointer;
}

.faq_question::after {
  content: '';
  position: absolute;
  top: 27px;
  right: 16px;
  height: 8px;
  min-width: 15px;
  background-image: url(..//img/drop_down.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transform: rotate(0);
  transition: 0.4s;
}

.faq_question.active::after {
  transform: rotate(-180deg);
  transition: 0.4s;
}

.faq_answer {
  padding: 0 20px 20px;
  display: none;
}

.footer_title {
  text-align: center;
}

.footer_subtitle {
  text-align: center;
  margin-top: 10px;
  font-size: 120%;
}

.footer_socials {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 10px;
}

.footer_socials a {
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer_socials img {
  width: 100%;
}

.bank_icons {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 10px;
  margin: 10px 0;
}

.bank_icons li {
  width: 30px;
  height: 30px;
  line-height: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bank_icons img {
  width: 100%;
}

.main_footer_box>div,
.main_footer_box>nav {
  width: 25%;
}

#scrollToTopBtn {
  position: fixed;
  right: 45px;
  bottom: 45px;
  display: none;
  cursor: pointer;
  z-index: 999;
}

#scrollToTopBtn img {
  width: 35px;
}

.header_mob {
  display: none;
}

.video_box {
  display: none;
}

@media(max-width:1200px) {
  body {
    font-size: 1.3333vw;
  }

  .container {
    max-width: 96.6667vw;
  }

  h1 {
    font-size: 4.5833vw;
  }

  h2 {
    font-size: 4vw;
  }

  h3 {
    font-size: 2.6667vw;
  }

  h4 {
    font-size: 2vw;
  }

  h5 {
    font-size: 1.6667vw;
  }

  h6 {
    font-size: 1.5vw;
  }

  .header_pc {
    margin-top: 0.5833vw;
  }

  .header_pc_top {
    border-radius: 1.6667vw;
    padding: 1.6667vw 0.8333vw;
    gap: 3.3333vw;
  }

  .logo_box {
    gap: 0.4167vw;
  }

  .logo img {
    min-width: 5vw;
    max-width: 5vw;
  }

  .header_salon {
    gap: 0.8333vw;
    min-width: 24.1667vw;
  }

  .header_salon_icon img {
    min-width: 4.8333vw;
    max-width: 4.8333vw;
  }

  .header_salon_contact {
    gap: 0.4167vw;
  }

  .header_pc_bottom {
    padding: 1.6667vw;
  }

  .header_menu ul {
    gap: 3.3333vw;
  }

  .lang_switcher {
    gap: 1.6667vw;
  }

  .mt_60 {
    margin-top: 5vw;
  }

  .mt_30 {
    margin-top: 2.5vw;
  }

  .main_screen_box {
    gap: 3.3333vw;
    padding: 3.3333vw 1.6667vw;
    border-radius: 1.6667vw;
    min-height: 36.1667vw;
  }

  .main_screen_btns {
    margin-top: 1.6667vw;
    gap: 1.6667vw;
  }

  .main_screen_btns>div {
    height: 4.5833vw;
    border-radius: 2.0833vw;
  }

  .main_screen_btn_1 {
    border: 0.1667vw solid #fff;
  }

  .main_screen_btn_2 {
    border: 0.1667vw solid #ffe762;
  }

  .main_screen_right img {
    border-radius: 1.25vw;
  }

  a.promo_btn {
    padding: 0.8333vw 2.5vw;
    border: 0.1667vw solid #202020;
    border-radius: 4.1667vw;
  }

  .promo_item_label {
    margin-top: 1vw;
  }

  .promo_item_img img {
    height: 14.1667vw;
    border-radius: 1.25vw;
  }

  .services_list {
    gap: 1.6667vw;
  }

  .service {
    width: calc(33.33333% - 1.1111vw);
  }

  .service a {
    padding: 1.6667vw 1.25vw;
    border-radius: 1.6667vw;
  }

  .service_img img {
    border-radius: 1.25vw;
  }

  .service_title {
    font-size: 2.0833vw;
    margin-top: 1.6667vw;
  }

  .post_excerpt {
    margin-top: 1.6667vw;
  }

  .post_btn {
    height: 4.5833vw;
    padding: 0 3.3333vw;
    border-radius: 4.1667vw;
    margin: 1.6667vw 0 0 auto;
    box-shadow: 0vw 0.3333vw 0.8333vw 0vw rgba(52, 181, 178, 0.5);
  }

  .about {
    padding: 5vw 0;
  }

  .about_subtitle {
    margin-top: 1.6667vw;
  }

  .about_box {
    gap: 8.3333vw;
    padding: 1.6667vw;
    border-radius: 1.6667vw;
    min-height: 41.6667vw;
  }

  .book_popup {
    margin-top: 2.5vw;
    min-width: 20.5833vw;
    height: 4.8333vw;
    padding: 0 2.5vw;
    border-radius: 4.1667vw;
    border: 0.1667vw solid #fff;
  }

  .about_img img {
    border-radius: 1.3333vw;
  }

  li.photo img {
    height: 18.75vw;
    border-radius: 1.25vw;
  }

  .callback_box {
    gap: 4.1667vw;
    border-radius: 1.6667vw;
    padding: 1.6667vw 4.1667vw;
  }

  .callback_subtitle {
    margin-top: 1.6667vw;
  }

  .callback_btns {
    margin-top: 1.6667vw;
    gap: 0.8333vw;
  }

  .callback_btns>div {
    height: 4.8333vw;
    border-radius: 4.1667vw;
  }

  .callback_btn {
    border: 0.1667vw solid #fff;
  }

  .callback_cf_box {
    width: 32vw;
    padding: 2.5vw 1.6667vw;
    border-radius: 1.25vw;
    box-shadow: 0 0.2778vw 0.8333vw 0vw rgba(0, 0, 0, 0.1);
  }

  .fields_box {
    gap: 1.6667vw;
    margin-top: 1.6667vw;
  }

  .field_label {
    margin-bottom: 0.5417vw;
    font-size: 1.0833vw;
  }

  .fields_box input {
    height: 3.3333vw;
    padding: 0 0.8333vw;
    border-radius: 0.4167vw;
    margin-top: 0.4167vw;
  }

  .submit_box {
    margin-top: 2.5vw;
  }

  .submit_box input {
    border: 0.1667vw solid #000;
    border-radius: 4.1667vw;
    height: 4.6667vw;
  }

  .callback_cf_privacy {
    margin-top: 1.25vw;
    font-size: 1.0833vw;
  }

  .fields_box input.wpcf7-not-valid {
    border: 0.1667vw solid rgb(182, 69, 62);
  }

  .wpcf7 form.failed .wpcf7-response-output,
  .wpcf7 form.aborted .wpcf7-response-output,
  .wpcf7 form.sent .wpcf7-response-output {
    margin: 1.6667vw 0 0;
  }

  .gift_cert {
    padding: 2.5vw 0;
  }

  .gift_cert_box {
    gap: 4.1667vw;
    border-radius: 1.6667vw;
    padding: 2.5vw 1.6667vw;
    min-height: 37.5vw;
  }

  .gift_cert_img img {
    border-radius: 1.3333vw;
  }

  .our_salons_box {
    gap: 2.5vw;
  }

  .our_salons_box>div {
    border: 0.1667vw solid rgba(52, 181, 178, 0.15);
    padding: 1.8333vw 0.1667vw 0.1667vw 0.1667vw;
  }

  .our_salons_box>div::before {
    top: -0.1667vw;
    width: 5.8333vw;
    height: 0.1667vw;
  }

  .our_salons_box>div::after {
    top: -1.6667vw;
    width: 3.3333vw;
    height: 3.3333vw;
  }

  .our_salons_item_map iframe {
    height: 26.25vw;
  }

  .our_salons_btns {
    border-radius: 1.6667vw;
    padding: 1.25vw;
    gap: 1.6667vw;
    margin-top: 1.6667vw;
  }

  .our_salons_btns>a {
    height: 4.5vw;
    border-radius: 4.1667vw;
  }

  .main_footer {
    padding-top: 4.1667vw;
  }

  .main_footer_box {
    gap: 2.5vw;
    padding-top: 3.3333vw;
  }

  .footer_salons_address {
    gap: 1.6667vw;
    margin-top: 3.3333vw;
  }

  .license img {
    height: 9.1667vw;
    border-radius: 1.25vw;
  }

  .nav_title {
    margin-bottom: 1.6667vw;
  }

  .payment_box .nav_title {
    margin-bottom: 0.8333vw;
  }

  .footer_menu ul {
    gap: 0.8333vw;
  }

  .copyright {
    margin-top: 2.5vw;
    padding: 2.5vw 0;
  }

  .popup_content {
    width: 33.3333vw;
    box-shadow: 0 0.25vw 0.75vw rgba(0, 0, 0, 0.5);
    top: 16.6667vw;
  }

  .popup_header {
    padding: 1.25vw;
    border-radius: 0.5vw 0.5vw 0 0;
  }

  .popup_title {
    font-size: 2.3333vw;
  }

  .popup_subtitle {
    margin-top: 0.8333vw;
  }

  .popup_body {
    padding: 1.25vw;
    border-radius: 0 0 0.5vw 0.5vw;
    gap: 0.8333vw;
  }

  .popup_salon_box {
    border-radius: 0.4167vw;
    padding: 0.8333vw;
  }

  a.popup_tel_btn {
    height: 4.5vw;
    border-radius: 4.1667vw;
    margin-top: 0.8333vw;
  }

  .popup_close {
    top: -0.8333vw;
    right: -0.8333vw;
    width: 2.5vw;
    height: 2.5vw;
    border: 0.1667vw solid #000;
  }

  .popup_close::before,
  .popup_close::after {
    width: 1.0833vw;
    height: 0.1667vw;
  }

  .post_main_screen_box {
    gap: 2.5vw;
    padding: 1.6667vw;
    border-radius: 1.6667vw;
    min-height: 46.6667vw;
  }

  .post_main_screen_img img {
    border-radius: 1.6667vw;
  }

  .first_screen_excerpt {
    margin-top: 1.6667vw;
  }

  .post_main_screen_content .main_screen_btns {
    margin-top: 2.0833vw;
  }

  .first_screen_nav_title {
    margin-top: 2.5vw;
    padding-left: 3.5833vw;
  }

  .first_screen_nav_title::before {
    width: 2.1667vw;
    height: 2.5vw;
  }

  .first_screen_nav {
    margin: 1.25vw 0 0;
    gap: 0.8333vw;
  }

  .first_screen_nav_item a {
    height: 3.3333vw;
    border: 0.1667vw solid #fff;
    border-radius: 4.1667vw;
  }

  .descr_photo {
    margin-top: 3.3333vw;
  }

  .descr_photo_box {
    gap: 3.3333vw;
  }

  .service_photos_list {
    gap: 2.0833vw 0.8333vw;
  }

  .service_photo_item {
    width: calc(50% - 0.4167vw);
  }

  .service_photo_item img {
    height: 30.25vw;
    border-radius: 1vw;
  }

  .service_price_list {
    border-radius: 0.4167vw;
    box-shadow: 0 0.2778vw 0.8333vw 0vw rgba(0, 0, 0, 0.1);
    padding: 2.0833vw;
  }

  .service_price_item:not(:first-child) {
    padding-top: 1.6667vw;
  }

  .service_price_item_list:not(.no_title_class) {
    margin-top: 0.8333vw;
  }

  .service_price_item_list_item_name,
  .service_price_item_list_item_price {
    padding: 0.8333vw 0.4167vw;
  }

  .service_item {
    width: calc(33.33333% - 1.1111vw);
    border-radius: 1.6667vw;
    padding: 1.6667vw 1.25vw;
  }

  .service_item_title {
    font-size: 2.0833vw;
  }

  .post_item_excerpt {
    margin-top: 1.6667vw;
  }

  .post_item_btn {
    margin-top: 1.6667vw;
    border-top-right-radius: 1.6667vw;
    border-bottom-right-radius: 1.6667vw;
    border-bottom-left-radius: 1.6667vw;
    box-shadow: 0vw 0.3333vw 0.8333vw 0vw rgba(52, 181, 178, 0.5);
    height: 4.5vw;
    padding: 0 2.8333vw;
  }

  .promo_block {
    margin-top: 1.6667vw;
    padding: 4.1667vw 0;
  }

  .promo_items {
    gap: 2.5vw;
  }

  .promo_items_item {
    gap: 4.1667vw;
  }

  .promo_items_item_img img {
    border-radius: 1.6667vw;
  }

  .addresses_salons {
    margin-top: 1.6667vw;
    padding: 4.1667vw 0;
  }

  .addresses_salons_list {
    gap: 5vw;
  }

  .addresses_salons_item {
    gap: 2.5vw;
  }

  .contacts_gallery {
    gap: 0.8333vw;
  }

  .contacts_gallery_item {
    width: calc(50% - 0.4167vw);
    height: calc(50% - 0.4167vw);
  }

  .contacts_gallery_item img {
    border-radius: 1.25vw;
  }

  .addresses_salons_item_map {
    margin-bottom: 1.6667vw;
  }

  .addresses_salons_item_map iframe {
    height: 29.1667vw;
  }

  .general_price_item_title {
    padding: 1.25vw 0;
  }

  .general_price_item_title::after {
    top: 2vw;
    right: 1.3333vw;
    height: 0.6667vw;
    min-width: 1.25vw;
  }

  .faq_list {
    gap: 1.6667vw;
  }

  .faq_item {
    border-radius: 0.8333vw;
    box-shadow: 0 0 1vw rgba(0, 0, 0, 0.05);
  }

  .faq_question {
    padding: 1.25vw 4.1667vw 1.25vw 1.6667vw;
  }

  .faq_question::after {
    top: 2.25vw;
    right: 1.3333vw;
    height: 0.6667vw;
    min-width: 1.25vw;
  }

  .faq_answer {
    padding: 0 1.6667vw 1.6667vw;
  }

  .footer_subtitle {
    margin-top: 0.8333vw;
  }

  .footer_socials {
    gap: 0.8333vw;
  }

  .footer_socials a {
    width: 2.5vw;
    height: 2.5vw;
  }

  .bank_icons {
    gap: 0.8333vw;
    margin: 0.8333vw 0;
  }

  .bank_icons li {
    width: 2.5vw;
    height: 2.5vw;
  }

  #scrollToTopBtn {
    right: 3.75vw;
    bottom: 3.75vw;
  }

  #scrollToTopBtn img {
    width: 2.9167vw;
  }
}

@media(max-width:768px) {
  body {
    font-size: 4.2667vw;
  }

  .container {
    max-width: 92vw;
  }

  h1 {
    font-size: 8vw;
    text-align: center;
  }

  h2 {
    font-size: 8vw;
    text-align: center;
  }

  h3 {
    font-size: 5.8667vw;
    text-align: center;
  }

  h4 {
    font-size: 5.3333vw;
    text-align: center;
  }

  h5 {
    font-size: 4.8vw;
    text-align: center;
  }

  h6 {
    font-size: 4.2667vw;
    text-align: center;
  }

  .mt_60 {
    margin-top: 13.3333vw;
  }

  .mt_30 {
    margin-top: 6.6667vw;
  }

  .header_pc {
    display: none;
  }

  .header_mob {
    display: block;
    position: relative;
    z-index: 5;
  }

  .header_mob_box {
    background-color: #f5f5f5;
    margin: 2.6667vw 0 4vw;
    border-radius: 5.3333vw;
    padding: 3.2vw 4vw;
  }

  .home .header_mob_box {
    background-color: rgb(255 255 255 / 20%);
  }

  .header_mob_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .logo_box {
    gap: 1.3333vw;
    margin-left: -1.8667vw;
  }

  .logo img {
    min-width: 16vw;
    max-width: 16vw;
  }

  .logo_text {
    font-size: 130%;
  }

  .burger {
    width: 8.2667vw;
    height: 6.1333vw;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .burger span {
    width: 100%;
    height: .8vw;
    background-color: #000;
    border-radius: 2.6667vw;
    position: absolute;
    left: 0;
    transition: 0.2s;
  }

  .burger span:nth-child(1) {
    top: 0;
  }

  .burger span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
  }

  .burger span:nth-child(3) {
    bottom: 0;
  }

  .burger.active span:nth-child(1) {
    transform: rotate(45deg);
    transform-origin: top left;
    left: 1.6vw;
    transition: 0.2s;
  }

  .burger.active span:nth-child(2) {
    opacity: 0;
    transition: 0.2s;
  }

  .burger.active span:nth-child(3) {
    transform: rotate(-45deg);
    transform-origin: bottom left;
    bottom: -1px;
    left: 1.6vw;
    transition: 0.2s;
  }

  .header_mob_bottom {
    padding-top: 10.6667vw;
    display: none;
  }

  .home .header_mob_bottom {
    background-color: rgb(255 255 255 / 20%);
  }

  .header_mob_menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 5.3333vw;
  }

  .lang_switcher {
    margin: 8vw 0;
    gap: 5.3333vw;
    justify-content: center;
  }

  .header_salon {
    gap: 2.6667vw;
    margin-top: 2.6667vw;
  }

  .header_mob_bottom .header_salon {
    border: .5333vw solid rgb(233, 231, 232);
    border-radius: 4vw;
    padding: 2.6667vw;
  }

  .header_salon_icon img {
    min-width: 10.6667vw;
    height: 10.6667vw;
  }

  .header_salon_contact {
    gap: 1.3333vw;
  }

  .main_screen_box {
    flex-direction: column;
    gap: 5.3333vw;
    padding: 5.3333vw;
    border-radius: 5.3333vw;
  }

  .home .main_screen_box {
    flex-direction: column-reverse;
  }

  .main_screen_box>div {
    width: 100%;
  }

  .main_screen_btns {
    margin-top: 10.6667vw;
    flex-direction: column;
    gap: 2.6667vw;
  }

  .main_screen_btns>div {
    width: 100%;
    height: 14.6667vw;
    border-radius: 6.6667vw;
  }

  .main_screen_right img {
    position: unset;
    border-radius: 4vw;
    aspect-ratio: 1/1;
  }

  a.promo_btn {
    font-size: 3.2vw;
  }

  .promo_item_img img {
    height: 45.3333vw;
    border-radius: 5.3333vw;
  }

  .promo_item_label {
    margin-top: 3.2vw;
  }

  .service {
    width: 100%;
  }

  .services_list {
    gap: 2.6667vw;
  }

  .service a {
    padding: 5.3333vw 4vw;
    border-radius: 5.3333vw;
  }

  .service_img img {
    border-radius: 4vw;
  }

  .service_title {
    font-size: 5.8667vw;
    margin-top: 4vw;
    text-align: left;
  }

  .post_excerpt {
    margin-top: 5.3333vw;
  }

  .post_btn {
    margin-top: 5.3333vw;
    height: 14.6667vw;
    padding: 0 10.6667vw;
    box-shadow: 0px 1.0667vw 2.6667vw 0px rgba(52, 181, 178, 0.5);
    border-radius: 13.3333vw;
  }

  .about {
    padding: 16vw 0;
  }

  .about_subtitle {
    margin-top: 5.3333vw;
  }

  .about_box {
    flex-direction: column;
    gap: 5.3333vw;
    padding: 5.3333vw;
    border-radius: 5.3333vw;
  }

  .about_box>div {
    width: 100%;
  }

  .book_popup {
    margin-top: 5.3333vw;
    width: 100%;
    height: 15.4667vw;
    padding: 0 8vw;
    border-radius: 13.3333vw;
    border: .5333vw solid #fff;
  }

  .about_img img {
    position: unset;
    border-radius: 4.2667vw;
  }

  li.photo img {
    border-radius: 4vw;
    height: 60vw;
  }

  .callback_box {
    flex-direction: column;
    gap: 5.3333vw;
    border-radius: 5.3333vw;
    padding: 5.3333vw;
  }

  .callback_box>div {
    width: 100%;
  }

  .callback_subtitle {
    margin-top: 5.3333vw;
    text-align: center;
  }

  .callback_btns {
    margin-top: 5.3333vw;
    flex-direction: column;
    gap: 2.6667vw;
  }

  .callback_btns>div {
    width: 100%;
    height: 15.4667vw;
    border-radius: 13.3333vw;
  }

  .callback_cf_box {
    width: 100%;
    padding: 8vw 5.3333vw;
    border-radius: 4vw;
    box-shadow: 0 .8889vw 2.6667vw 0 rgba(0, 0, 0, 0.1);
  }

  .fields_box {
    gap: 5.3333vw;
    margin-top: 5.3333vw;
  }

  .field_label {
    margin-bottom: 1.6vw;
    font-size: 3.4667vw;
  }

  .fields_box input {
    height: 10.6667vw;
    padding: 0 2.6667vw;
    border-radius: 1.3333vw;
    margin-top: 1.3333vw;
  }

  .submit_box {
    margin-top: 8vw;
  }

  .submit_box input {
    border: .5333vw solid #000;
    border-radius: 13.3333vw;
    height: 14.9333vw;
  }

  .wpcf7-spinner {
    width: 6.4vw;
    height: 6.4vw;
    margin: 0 6.4vw;
  }

  .wpcf7-spinner::before {
    top: 1.0667vw;
    left: 1.0667vw;
    width: 1.6vw;
    height: 1.6vw;
    transform-origin: 2.1333vw 2.1333vw;
  }

  .callback_cf_privacy {
    margin-top: 4vw;
    font-size: 3.4667vw;
  }

  .wpcf7 form.failed .wpcf7-response-output,
  .wpcf7 form.aborted .wpcf7-response-output,
  .wpcf7 form.sent .wpcf7-response-output {
    margin-top: 5.3333vw;
  }

  .gift_cert {
    padding: 8vw 0;
  }

  .gift_cert_box {
    flex-direction: column;
    gap: 5.3333vw;
    border-radius: 5.3333vw;
    padding: 5.3333vw;
  }

  .gift_cert_box>div {
    width: 100%;
  }

  .gift_cert_img img {
    position: unset;
    border-radius: 4.2667vw;
    aspect-ratio: 1/1;
  }

  .service_price_list {
    border-radius: 1.3333vw;
    box-shadow: 0 .8889vw 2.6667vw 0 rgba(0, 0, 0, 0.1);
    padding: 4vw;
  }

  .general_price_item_title {
    padding: 4vw 0;
  }

  .service_price_item_list_item_name,
  .service_price_item_list_item_price {
    padding: 2.6667vw 1.3333vw;
    font-size: 3.7333vw;
    display: flex;
    align-items: center;
  }

  .service_price_item_list_item_price {
    justify-content: center;
  }

  .general_price_item_title::after {
    top: 6.6667vw;
    right: 4.2667vw;
    height: 1.6vw;
    min-width: 3.2vw;
  }

  .addresses_salons {
    margin-top: 5.3333vw;
    padding: 13.3333vw 0;
  }

  .addresses_salons_list {
    gap: 13.3333vw;
  }

  .addresses_salons_item {
    display: flex;
    flex-direction: column;
    gap: 5.3333vw;
  }

  .addresses_salons_item>div {
    width: 100%;
  }

  .contacts_gallery {
    gap: 2.6667vw;
  }

  .contacts_gallery_item {
    width: calc(50% - 1.3333vw);
    height: auto;
  }

  .contacts_gallery_item img {
    position: unset;
    border-radius: 4vw;
    aspect-ratio: 1/1;
  }

  .addresses_salons_item_map {
    margin-bottom: 5.3333vw;
  }

  .addresses_salons_item_map iframe {
    height: 93.3333vw;
  }

  .our_salons_btns {
    border-radius: 5.3333vw;
    padding: 4vw;
    flex-direction: column;
    gap: 4vw;
    margin-top: 5.3333vw;
  }

  .our_salons_btns>a {
    width: 100%;
    height: 14.4vw;
    border-radius: 13.3333vw;
  }

  .faq_list {
    gap: 5.3333vw;
  }

  .faq_item {
    box-shadow: 0 0 3.2vw rgba(0, 0, 0, 0.05);
    border-radius: 2.6667vw;
  }

  .faq_question {
    padding: 4vw 13.3333vw 4vw 5.3333vw;
  }

  .faq_question::after {
    top: 7.2vw;
    right: 4.2667vw;
    height: 1.6vw;
    min-width: 3.2vw;
  }

  .faq_answer {
    padding: 0 5.3333vw 5.3333vw;
  }

  .main_footer {
    padding-top: 13.3333vw;
  }

  .footer_subtitle {
    margin-top: 2.6667vw;
  }

  .main_footer_box {
    flex-direction: column;
    gap: 5.3333vw;
    padding-top: 10.6667vw;
  }

  .main_footer_box>div,
  .main_footer_box>nav {
    width: 100%;
  }

  .nav_title {
    margin-bottom: 4vw;
  }

  .footer_socials {
    gap: 2.6667vw;
  }

  .footer_socials a {
    width: 8vw;
    height: 8vw;
  }

  .bank_icons {
    gap: 2.6667vw;
    margin: 5.3333vw 0;
  }

  .bank_icons li {
    width: 8vw;
    height: 8vw;
  }

  .license img {
    border-radius: 4vw;
    width: 100%;
    height: auto;
  }

  .copyright {
    margin-top: 8vw;
    padding: 8vw 0;
    font-size: 3.7333vw;
  }

  .payment_box .nav_title {
    margin-bottom: 5.3333vw;
  }

  #scrollToTopBtn {
    right: 5.3333vw;
    bottom: 5.3333vw;
  }

  #scrollToTopBtn img {
    width: 8vw;
  }

  .popup_content {
    width: 92%;
    box-shadow: 0 .8vw 2.4vw rgba(0, 0, 0, 0.5);
    top: 26.6667vw;
  }

  .popup_close {
    position: absolute;
    top: -2.6667vw;
    right: -2.6667vw;
    width: 8vw;
    height: 8vw;
    border: .5333vw solid #000;
  }

  .popup_close::before {
    width: 3.4667vw;
    height: .5333vw;
  }

  .popup_close::after {
    width: 3.4667vw;
    height: .5333vw;
  }

  .popup_header {
    padding: 4vw;
    border-radius: 1.6vw 1.6vw 0 0;
  }

  .popup_title {
    font-size: 7.4667vw;
  }

  .popup_subtitle {
    margin-top: 2.6667vw;
  }

  .popup_body {
    padding: 4vw;
    border-radius: 0 0 1.6vw 1.6vw;
    gap: 2.6667vw;
  }

  .popup_salon_box {
    border-radius: 1.3333vw;
    padding: 2.6667vw;
  }

  a.popup_tel_btn {
    height: 14.4vw;
    border-radius: 13.3333vw;
    margin-top: 2.6667vw;
  }

  .service_item {
    width: 100%;
  }

  .service_item a {
    border-radius: 5.3333vw;
    padding: 5.3333vw 4vw;
  }

  .service_item_title {
    font-size: 6.6667vw;
  }

  .post_item_excerpt {
    margin-top: 5.3333vw;
  }

  .post_item_btn {
    margin-top: 5.3333vw;
    border-top-left-radius: 1.3333vw;
    border-top-right-radius: 5.3333vw;
    border-bottom-right-radius: 5.3333vw;
    border-bottom-left-radius: 5.3333vw;
    box-shadow: 0px 1.0667vw 2.6667vw 0 rgba(52, 181, 178, 0.5);
    height: 14.4vw;
    padding: 0 9.0667vw;
  }

  .promo_block {
    margin-top: 5.3333vw;
    padding: 13.3333vw 0;
  }

  .promo_items {
    gap: 8vw;
  }

  .promo_items_item {
    flex-direction: column;
    gap: 8vw;
  }

  .promo_items_item>div {
    width: 100%;
  }

  .promo_items_item_img img {
    border-radius: 5.3333vw;
  }

  .post_main_screen_box {
    flex-direction: column;
    gap: 8vw;
    padding: 5.3333vw;
    border-radius: 5.3333vw;
  }

  .post_main_screen_box>div {
    width: 100%;
  }

  .post_main_screen_img img {
    border-radius: 5.3333vw;
    position: unset;
    aspect-ratio: 1/1;
  }

  .first_screen_excerpt {
    margin-top: 5.3333vw;
  }

  .first_screen_nav_title {
    margin-top: 8vw;
    padding-left: 11.4667vw;
  }

  .first_screen_nav_title::before {
    width: 6.9333vw;
    height: 8vw;
  }

  .first_screen_nav {
    margin-top: 4vw;
    gap: 2.6667vw;
  }

  .first_screen_nav_item a {
    height: 10.6667vw;
    border-width: .5333vw;
    border-radius: 13.3333vw;
    font-size: 3.2vw;
  }

  .descr_photo {
    margin-top: 10.6667vw;
  }

  .descr_photo_box {
    flex-direction: column;
    gap: 8vw;
  }

  .post_descr,
  .service_photos_list {
    width: 100%;
  }

  .service_photos_list {
    gap: 2.6667vw;
  }

  .service_photo_item {
    width: calc(50% - 1.3333vw);
  }

  .service_photo_item img {
    border-radius: 3.2vw;
    aspect-ratio: 1/1;
    height: auto;
  }

  .main_video {
    width: 100%;
  }

  .video_box.active {
    margin-top: 5.3333vw;
  }

  .post_main_screen_content .main_screen_btns {
    margin-top: 10.6667vw;
  }

  .home .video_btns {
    position: relative;
    top: -12vw;
    margin-top: -28vw;
    display: flex;
  }

  .home .logo_box:not(.active) .logo_text {
    color: #fff;
  }

  .home .burger:not(.active) span {
    background-color: #fff;
  }

  .main_text {
    text-align: right;
    color: #fff;
    padding: 0 5.3333vw;
    position: absolute;
    top: 40vw;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    font-size: 10.4vw;
  }

  .video_box {
    display: block;
    margin-top: -21.6vw;
    margin-bottom: 5.3333vw;
    position: relative;
  }
}